Subject: response

From: Cory Fossum <[email-masked]>
Date: Mon, 24 Aug 1998 16:20:50 -0700

Sir or Ma'am,

I found this site through your H-C Gammon site. I passed up Tron until I
had read your paper on the design of the backgammon game.

Althought it may have little bearing on the progress of the robots, the
computer does have one advantage over humans: it can sense and time
movements better than can I. Whereas I have to judge by eye whether my
"man" will collide, I assume that the robot has a map of the playing
field and can tell by positional values.

Be sure to include links to your next project.

[email-masked]